package cn.ysk.cashier.thirdpay.constants;

public enum SignTypeEnum {

    MD5("MD5"),RSA2("RSA2");

    private final String value;

    SignTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
